## r-cran-conting 1.5

=== DESCRIPTION ===
Package: conting
Type: Package
Title: Bayesian Analysis of Contingency Tables
Version: 1.5
Date: 2015-03-17
Author: Antony M. Overstall
Maintainer: Antony M. Overstall <Antony.Overstall@glasgow.ac.uk>
Description: Bayesian analysis of complete and incomplete contingency tables.
Depends: R (>= 2.15.0)
Imports: mvtnorm, BMS, gtools, tseries, coda
License: GPL-2
Packaged: 2015-03-17 17:00:38 UTC; ao35j
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-17 20:59:52

=== debian/changelog ===
r-cran-conting (1.5-1) unstable; urgency=low

  * Initial release. (Closes: #799618)

 -- Jonathon Love <jon@thon.cc>  Mon, 21 Sep 2015 00:45:14 +0200

=== debian/control ===
Source: r-cran-conting
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-bms,
               r-cran-gtools,
               r-cran-tseries,
               r-cran-coda
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-conting.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-conting.git
Homepage: http://cran.r-project.org/package=conting

Package: r-cran-conting
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-base,
         r-cran-mvtnorm,
         r-cran-bms,
         r-cran-gtools,
         r-cran-tseries,
         r-cran-coda
Description: GNU R package for Bayesian analysis of contingency tables
 r-cran-conting is a GNU Package for Bayesian analysis of complete and
 incomplete contingency tables.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/conting_([\d\.-]*).tar.gz

## r-cran-conting 1.6

=== DESCRIPTION ===
Package: conting
Type: Package
Title: Bayesian Analysis of Contingency Tables
Version: 1.6
Date: 2016-08-11
Author: Antony M. Overstall
Maintainer: Antony M. Overstall <Antony.Overstall@glasgow.ac.uk>
Description: Bayesian analysis of complete and incomplete contingency tables.
Depends: R (>= 2.15.0)
Imports: mvtnorm, BMS, gtools, tseries, coda
License: GPL-2
NeedsCompilation: no
Packaged: 2016-08-11 12:42:53 UTC; ao35j
Repository: CRAN
Date/Publication: 2016-08-11 18:40:26

=== debian/changelog ===
r-cran-conting (1.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump to watch file format version 4.
  * Bump to debhelper compat level 10.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 16:11:29 +0200

r-cran-conting (1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Convert to debhelper
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2016 17:47:27 +0100

=== debian/control ===
Source: r-cran-conting
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-bms,
               r-cran-gtools,
               r-cran-tseries,
               r-cran-coda
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-conting.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-conting.git
Homepage: http://cran.r-project.org/package=conting

Package: r-cran-conting
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for Bayesian analysis of contingency tables
 r-cran-conting is a GNU Package for Bayesian analysis of complete and
 incomplete contingency tables.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/conting_([\d\.-]*).tar.gz

## r-cran-conting 1.6.1

=== DESCRIPTION ===
Package: conting
Type: Package
Title: Bayesian Analysis of Contingency Tables
Version: 1.6.1
Date: 2018-01-17
Author: Antony M. Overstall
Maintainer: Antony M. Overstall <A.M.Overstall@soton.ac.uk>
Description: Bayesian analysis of complete and incomplete contingency tables.
Depends: R (>= 2.15.0)
Imports: mvtnorm, BMS, gtools, tseries, coda
License: GPL-2
NeedsCompilation: no
Packaged: 2018-01-16 16:14:50 UTC; amo105
Repository: CRAN
Date/Publication: 2018-01-17 12:08:59 UTC

=== debian/changelog ===
r-cran-conting (1.6.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 11:42:33 +0200

r-cran-conting (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Mar 2018 14:51:15 +0100

=== debian/control ===
Source: r-cran-conting
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-bms,
               r-cran-gtools,
               r-cran-tseries,
               r-cran-coda
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-conting
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-conting.git
Homepage: http://cran.r-project.org/package=conting

Package: r-cran-conting
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for Bayesian analysis of contingency tables
 r-cran-conting is a GNU Package for Bayesian analysis of complete and
 incomplete contingency tables.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/conting_([\d\.-]*).tar.gz

## r-cran-conting 1.7

=== DESCRIPTION ===
Package: conting
Type: Package
Title: Bayesian Analysis of Contingency Tables
Version: 1.7
Date: 2019-04-02
Author: Antony M. Overstall
Maintainer: Antony M. Overstall <A.M.Overstall@soton.ac.uk>
Description: Bayesian analysis of complete and incomplete contingency tables.
Depends: R (>= 2.15.0)
Imports: mvtnorm, BMS, gtools, tseries, coda
License: GPL-2
NeedsCompilation: no
Packaged: 2019-04-02 17:59:07 UTC; amo105
Repository: CRAN
Date/Publication: 2019-04-02 20:00:03 UTC

=== debian/changelog ===
r-cran-conting (1.7-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:13:05 +0000

r-cran-conting (1.7-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 11:01:04 +0200

r-cran-conting (1.7-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Dylan Aïssi ]
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 11:58:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: r-cran-conting
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm,
@@ -12,10 +13,11 @@
                r-cran-gtools,
                r-cran-tseries,
                r-cran-coda
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-conting
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-conting.git
-Homepage: http://cran.r-project.org/package=conting
+Homepage: https://cran.r-project.org/package=conting
+Rules-Requires-Root: no
 
 Package: r-cran-conting
 Architecture: all
